<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        p::first-letter{
            font-size: 60px;
            color: darkblue; 
        }
        p{
            font-size: 20px;
        }
        .float-left{
            float: left;
        }
        .float-right{
            float: right;
        }
        img{
            width: 300px;
            margin: 20px;
        }
    </style>
</head>
<body>
    <img class="float-left " src="https://res.klook.com/images/fl_lossy.progressive,q_65/c_fill,w_1280,h_959,f_auto/w_80,x_15,y_15,g_south_west,l_Klook_water_br_trans_yhcmh3/activities/uchdcdmoxiosghylgb0c/SiemReapAngkorWatPrivateSunriseDayTour-Klook.jpg" alt="logo">
    <p>
        Angkor Wat, the largest monument of the Angkor group and the best preserved, is an architectural masterpiece. Its perfection in composition, balance, proportions, relief's and sculpture make it one of the finest monuments in the world.

Wat is the Khmer name for temple (the French spelling is "vat "), which was probably added to "Angkor "when it became a Theravada Buddhist monument, most likely in the sixteenth century. After 1432 when the capital moved to Phnom Penh, Angkor Wat was cared for by Buddhist monks.

It is generally accepted that Angkor Wat was a funerary temple for King Suryavarman II and oriented to the west to conform to the symbolism between the setting sun and death. The bas-reliefs, designed for viewing from left to right in the order of Hindu funereal ritual, support this function.
    </p>
    <img class="float-right " src="https://res.klook.com/images/fl_lossy.progressive,q_65/c_fill,w_1280,h_959,f_auto/w_80,x_15,y_15,g_south_west,l_Klook_water_br_trans_yhcmh3/activities/uchdcdmoxiosghylgb0c/SiemReapAngkorWatPrivateSunriseDayTour-Klook.jpg" alt="logo">
    <p>
        Angkor Wat, the largest monument of the Angkor group and the best preserved, is an architectural masterpiece. Its perfection in composition, balance, proportions, relief's and sculpture make it one of the finest monuments in the world.

Wat is the Khmer name for temple (the French spelling is "vat "), which was probably added to "Angkor "when it became a Theravada Buddhist monument, most likely in the sixteenth century. After 1432 when the capital moved to Phnom Penh, Angkor Wat was cared for by Buddhist monks.

It is generally accepted that Angkor Wat was a funerary temple for King Suryavarman II and oriented to the west to conform to the symbolism between the setting sun and death. The bas-reliefs, designed for viewing from left to right in the order of Hindu funereal ritual, support this function.
    </p>
    <img class="float-left" src="https://res.klook.com/images/fl_lossy.progressive,q_65/c_fill,w_1280,h_959,f_auto/w_80,x_15,y_15,g_south_west,l_Klook_water_br_trans_yhcmh3/activities/uchdcdmoxiosghylgb0c/SiemReapAngkorWatPrivateSunriseDayTour-Klook.jpg" alt="logo">
    <p>
        Angkor Wat, the largest monument of the Angkor group and the best preserved, is an architectural masterpiece. Its perfection in composition, balance, proportions, relief's and sculpture make it one of the finest monuments in the world.

Wat is the Khmer name for temple (the French spelling is "vat "), which was probably added to "Angkor "when it became a Theravada Buddhist monument, most likely in the sixteenth century. After 1432 when the capital moved to Phnom Penh, Angkor Wat was cared for by Buddhist monks.

It is generally accepted that Angkor Wat was a funerary temple for King Suryavarman II and oriented to the west to conform to the symbolism between the setting sun and death. The bas-reliefs, designed for viewing from left to right in the order of Hindu funereal ritual, support this function.
    </p>
    
</body>
</html>